$(document).ready(function () {
    //Couleur principale, Thème choisit
    var maCouleur = $('#maCouleur').data('ma-couleur');

    document.documentElement.style.setProperty("--mainColor", '#' + maCouleur);



    //Couleur complémentaire de la couleur choisie comme Thème
    var maInvertedColor = parseInt(maCouleur, 16);
    maInvertedColor = 0xFFFFFF ^ maInvertedColor;
    maInvertedColor = maInvertedColor.toString(16);
    maInvertedColor = ("000000" + maInvertedColor).slice(-6);

    document.documentElement.style.setProperty("--complementMainColor", '#' + maInvertedColor);
});


